<?xml version="1.0" encoding="UTF-8" ?>
<msg>
	<mysql>
		<server>127.0.0.1</server>
		<port>4406</port>
		<user>root</user>
		<passwd></passwd>
		<db>dnake</db>
	</mysql>
	<query>
		<proxy>0</proxy>
	</query>
	<jpg>../tomcat-6.0.36/webapps/ROOT/snapshot</jpg>
	<redirect>
		<alarm>
			<enable>0</enable>
			<url>http://127.0.0.1:8088/abc/alarm.cgi</url>
		</alarm>
		<defence>
			<enable>0</enable>
			<url>http://127.0.0.1:8088/abc/alarm.cgi</url>
		</defence>
		<card>
			<enable>0</enable>
			<url>http://127.0.0.1:8088/abc/card.cgi</url>
		</card>
		<talk>
			<enable>0</enable>
			<url>http://127.0.0.1:8088/abc/talk.cgi</url>
		</talk>
		<jpeg>
			<enable>0</enable>
			<url>http://127.0.0.1:8088/abc/jpeg.cgi</url>
		</jpeg>
		<lock>
			<enable>0</enable>
			<url>http://127.0.0.1:8088/abc/lock.cgi</url>
		</lock>
	</redirect>
</msg>
